#head {
  color: #9999ff;  
  border-bottom: 3px double gray;
}

#left {
  float: left;
  width: 20%;
  border-right: 3px double gray;
  border-bottom: 3px double gray;
}

#right {
  float: right;
  width: 75%;
}

#footer {
  clear: both;
  text-align: center;
  border-top: 3px double gray;
}